D4Science Infrastructure - Upgrade #11532

Upgrade # 11421 (Completed): D4Science Infrastructure Upgrade to gCube 4.11

D4Science Root VO upgrade to gCube 4.11
Mar 27, 2018 10:09 AM - Roberto Cirillo

Status: Completed Start date: Mar 27, 2018
Priority: Normal Due date: Apr 04, 2018
Assignee: Roberto Cirillo % Done: 100%
Target version: D4Science infrastructure upgrade to

411.0
Infrastructure: Production
Description
History
#1 - Mar 27, 2018 10:22 AM - Roberto Cirillo
HostingNode

WHN to upgrade

e (CNR) DONE accounting-aggregator.d4science.org
¢ (CNR) DONE accounting-service1.d4science.org

¢ (CNR) DONE accounting-service2.d4science.org

e (CNR) DONE accounting-service3.d4science.org

¢ (CNR) DONE catalogue-ws.d4science.org

¢ (CNR) DONE all the instances under dataminer.garr.d4science.org

* (CNR) DONE all the instances under dataminer.prototypes.d4science.org

¢ (CNR) DONE dataminer-proto-ghost.d4science.org
¢ (CNR) DONE thredds.d4science.org

e UNREACHABLE workspace-repository-prod.d4science.org (offline)

¢ (CNR) DONE workspace-repository-prod1.d4science.org
Configuration

Smartgears services

¢ (CNR) DONE accounting-aggregator.d4science.org: upgrade accounting-aggregator plugin

¢ (CNR) DONE accounting-service1.d4science.org: upgrade accounting service
e (CNR) DONE accounting-service2.d4science.org: upgrade accounting service
¢ (CNR) DONE accounting-service3.d4science.org: upgrade accounting service
¢ (CNR) DONE catalogue-ws.d4science.org upgrade catalogue-ws service

e (CNR) DONE dataminer.garr.d4science.org: upgrade all dataminer service instances
¢ (CNR) DONE dataminer.prototypes.d4science.org: upgrade all dataminer servcice instances

¢ (CNR) DONE dataminer-proto-ghost.d4science.org: upgrade dataminer service
e UNREACHABLE workspace-repository-prod.d4science.org upgrade HL webapp
¢ (CNR) DONE workspace-repository-prod1.d4science.org upgrade HL webapp

¢ (CNR) DONE thredds.d4science.org: upgrade data-transfer service with geotk plugin

WebApps

e (CNR) DONE data1-d4s.d4science.org: upgrade gis-viewer-app webapp, workspace-explorer-app

¢ (CNR) DONE data2-d4s.d4science.org: upgrade gis-viewer-app webapp, workspace-explorer-app
e (CNR) DONE auth1-d4s.d4science.org: upgrade authorization service
¢ (CNR) DONE auth2-d4s.d4science.org: upgrade authorization service

#2 - Mar 27, 2018 10:36 AM - Roberto Cirillo
- Due date set to Apr 05, 2018

#3 - Mar 27, 2018 04:49 PM - Roberto Cirillo
- Due date changed from Apr 05, 2018 to Apr 04, 2018

#4 - Apr 04, 2018 11:54 AM - Roberto Cirillo

May 01, 2025

1/2




- Status changed from New to Planned

#5 - Apr 04, 2018 02:00 PM - Roberto Cirillo

- Status changed from Planned to In Progress

#6 - Apr 04, 2018 06:13 PM - Roberto Cirillo
- Status changed from In Progress to Completed

- % Done changed from 0 to 100

May 01, 2025
